twig:
    exception_controller: null
    paths:
        '%kernel.project_dir%/templates': templates_path
        '%kernel.project_dir%/public': public_path

    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'

    form_themes:
        - 'bootstrap_3_layout.html.twig'
        - '_Utils/form_theme.html.twig'
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'

    date:
        format: d/m/Y H:i
        timezone: Europe/Paris

    globals:
        app_name: '%env(APP_APPLICATION_NAME)%'
        app_version: '%app.version%'
        app_footer_provider_name: '%env(APP_FOOTER_PROVIDER_NAME)%'
        app_footer_provider_url: '%env(APP_FOOTER_PROVIDER_URL)%'
        app_image_favicon_path: '%env(APP_IMAGE_FAVICON_PATH)%'
        app_image_sidebar_bottom_target_url: '%env(APP_IMAGE_SIDEBAR_BOTTOM_TARGET_URL)%'
        app_image_sidebar_bottom_path: '%env(APP_IMAGE_SIDEBAR_BOTTOM_PATH)%'
        app_image_sidebar_reduced_path: '%env(APP_IMAGE_SIDEBAR_REDUCED_PATH)%'
        app_image_logo_blanc: '%env(APP_IMAGE_LOGO_BLANC)%'
        app_image_logo_couleur: '%env(APP_IMAGE_LOGO_COULEUR)%'
        app_commune_svg_reduced_path: '%env(APP_COMMUNE_SVG_REDUCED_PATH)%'
        app_user_dashboard_journalisation_limit: '%env(APP_USER_DASHBOARD_JOURNALISATION_LIMIT)%'
        app_admin_datable_default_page_length: '%env(int:APP_DATATABLE_DEFAULT_PAGE_LENGTH)%'
        app_user_dashboard_action_plan_limit: '%env(APP_USER_DASHBOARD_ACTION_PLAN_LIMIT)%'
        default_dpo_civility: '%env(APP_DPO_CIVILITY)%'
        default_dpo_firstName: '%env(APP_DPO_FIRST_NAME)%'
        default_dpo_lastName: '%env(APP_DPO_LAST_NAME)%'
        default_dpo_company: '%env(APP_DPO_COMPANY)%'
        default_dpo_job: '%env(APP_DPO_JOB)%'
        default_dpo_mail: '%env(APP_DPO_MAIL)%'
        default_dpo_phoneNumber: '%env(APP_DPO_PHONE_NUMBER)%'
        default_dpo_address_city: '%env(APP_DPO_ADDRESS_CITY)%'
        default_dpo_address_street: '%env(APP_DPO_ADDRESS_STREET)%'
        default_dpo_address_zip_code: '%env(APP_DPO_ADDRESS_ZIP_CODE)%'
        timezone: 'Europe/Paris'
        tooltip_conformite_organisation_inexistante: '%env(TOOLTIP_CONFORMITE_ORGANISATION_INEXISTANTE)%'
        tooltip_conformite_organisation_tres_eloignee: '%env(TOOLTIP_CONFORMITE_ORGANISATION_TRES_ELOIGNEE)%'
        tooltip_conformite_organisation_partielle: '%env(TOOLTIP_CONFORMITE_ORGANISATION_PARTIELLE)%'
        tooltip_conformite_organisation_quasi_conforme: '%env(TOOLTIP_CONFORMITE_ORGANISATION_QUASI_CONFORME)%'
        tooltip_conformite_organisation_mesurable: '%env(TOOLTIP_CONFORMITE_ORGANISATION_MESURABLE)%'
        tooltip_conformite_organisation_revisee: '%env(TOOLTIP_CONFORMITE_ORGANISATION_REVISEE)%'
        app_connexion_status_know: '%env(APP_CONNEXION_STATUS_KNOW)%'
        app_notification_dashboard_number: '%env(APP_NOTIFICATION_DASHBOARD_NUMBER)%'
        app_notification_header_number: '%env(APP_NOTIFICATION_HEADER_NUMBER)%'
        app_notification_dashboard_shown: '%env(APP_NOTIFICATION_DASHBOARD_SHOWN)%'
        app_activate_notifications: '%env(bool:APP_ACTIVATE_NOTIFICATIONS)%'
        app_notification_email_first_line: '%env(APP_NOTIFICATION_EMAIL_FIRST_LINE)%'
        app_max_upload_size: '%env(APP_MAX_UPLOAD_SIZE)%'
        sso_icon: '%env(SSO_ICON)%'
        sso_title: '%env(SSO_TITLE)%'

        notifications: '@App\Domain\Notification\Repository\Notification'
